Template MythMu 1.0.1

Template for DmN MuCMS

Minimum CMS version required: 1.1.8

Updated for version 1.2.0 support